uuid: 4523ff2f-7943-3fcd-af8c-eaf89a4af6ea
name: aggie_chicken
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
parents:
- default
